Bug 226775 - link with ncurses
Summary: link with ncurses
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: amanda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Lukas Vrabel
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 226748
TreeView+ depends on / blocked
 
Reported: 2007-02-01 15:15 UTC by Miroslav Lichvar
Modified: 2013-01-10 04:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-21 17:15:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miroslav Lichvar 2007-02-01 15:15:10 UTC
Description of problem:
Link with libncurses instead of libtermcap, libtermcap and termcap packages will
be removed.

Version-Release number of selected component (if applicable):
amanda-2.5.0p2-4

Steps to Reproduce:
1. rpm -q --requires amanda | grep termcap
  
Actual results:
libtermcap.so.2

Additional info:
A rebuild of the package will fix it.

Comment 1 Jesse Keating 2007-02-15 14:35:21 UTC
ping; we'd like to have this done by Test2, which is very soon now.

Comment 2 Miroslav Lichvar 2007-02-21 17:15:29 UTC
amanda-2.5.1p3-1.fc7 has this fixed.


Note You need to log in before you can comment on or make changes to this bug.